Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0325

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2003-0325
Last Modified 05 Sep 2008 04:34:02
Published 09 Jun 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0325

Summary

Buffer overflow in Maelstrom 3.0.6, 3.0.5, and earlier allows local users to execute arbitrary code via a long -server command line argument.

Vulnerable Systems

Application

  • Ambrosia Software Maelstrom 3.0.5

  • Ambrosia Software Maelstrom 3.0.6


References

BUGTRAQ - 20030520 Maelstrom Local Buffer Overflow Exploit, FreeBSD 4.8 edition

BUGTRAQ - 20030519 Maelstrom exploit

BUGTRAQ - 20030518 Maelstrom Buffer Overflow


Last Updated: 27 May 2016 10:37:52